using static Fast.Logic.Util.String;

namespace Fast.Models;

public class SosSettingItem
{
    public int? PipeId;
    public int FontSize;
    public int MainFrozenColumnCount;
    public int TransferFrozenColumnCount;
    public List<DisplayInfo> MainDisplayInfos = new();
    public List<DisplayInfo> TransferDisplayInfos = new();
    public List<SosSortDescriptor> Sorts = new();
}